@charset "utf-8";
@media (min-width:415px){
}
header{
	text-align:center;
	}
header h1{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-weight: bold;
	text-align:center;
	font-size:50pt;
	}
header h2{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size:26pt;	
	}
section h1{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size:20pt;
	text-align:center;
	}
h1{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size:20pt;
	text-align:right;
}
h2{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size:18pt;
	text-align:center;
	}
h3{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size:16pt;
	text-align:center;
	}
h4{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size:22pt;
	text-align:center;
	}
p{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 18pt;
	text-align:center;
	}
nav li{
	display: inline;
	}
nav li a{
	text-decoration: none;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size:16pt;
	color:black;
	background-color:cornflowerblue;
	padding:12px;
	}
nav li a:hover{
	color:yellow;
	background-color:darkorchid;
	}
img{
	margin-right:15px;
	margin-left:15px;
	margin-top:15px;
	margin-bottom:15px;
	}
/*The "h1 a img" tag below is only meant for the Google Chrome Logo on the "Contact Us" page. The logo is in an <h1> tag*/
h1 a img{
	margin-right:500px;
	}
article{
	background-color:antiquewhite;
	}
li{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size:18pt;
	list-style:inside;
	text-align:center;
	}
footer{
	text-align:center;
}
footer li{
	display:inline;
	}
footer li a{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size:16pt;
	padding:12px;
	text-decoration:none;
	text-align:center;
	color:black;
	background-color:cornflowerblue;
	}
footer li a:hover{
	color:yellow;
	background-color:darkorchid;
	}
